# [Bridged AP](https://wiki.openwrt.org/doc/recipes/bridgedap)
In order to use static ip, we need to disable DHCP server first.

OpenWrt, by default, leases DHCP on its LAN interface. First and foremost, we need to disable this: 
File: /etc/config/dhcp
Change "option dhcpv6" to "disabled"
Add "option ignore 1" at the end of "config dhcp lan" section.
```
config dhcp lan
	option interface 'lan'
	option start '100'
	option limit '150'
	option leasetime '12h'
	option dhcpv6 'disabled'
	option ra 'server'
	option ignore '1'
```

# [Bridge client WDS](https://wiki.openwrt.org/doc/recipes/atheroswds)
